Subject: RE: draft-ietf-rap-feedback-fr-pib-05.txt submission

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Fri, 4 Apr 2003 15:54:46 +0200

Sorry that it took so long to re-review this.

I am ready to take this to IESG if the WG is OK that I
propose it for publication as Informational RFC.

However, 
I would still suggest that we also rename the 
   FEEDBACK-FRAMEWORK-PIB PIB-DEFINITIONS ::= BEGIN
into
   FRAMEWORK-FEEDBACK-PIB PIB-DEFINITIONS ::= BEGIN
that seems much more inline with the whole module.

I also need to have RFC2578, RFC2863 as Normative References,
because you do IMPORT from those RFCs.

To be fully compliant with latest Copy-right ploicy, the
DESCRIPTION clause also needs a copyright statement,
aka

      DESCRIPTION
              "The PIB module containing the base set of policy rule
              classes that are required for support of all policy
              usage  monitoring, tracking and reporting policies"

Should become

      DESCRIPTION
              "The PIB module containing the base set of policy rule
              classes that are required for support of all policy
              usage  monitoring, tracking and reporting policies.

              Copyright (C) The Internet Society (year). This version
              of this PIB module is part of RFC xxxx; see the RFC
              itself for full legal notices."

See: http://www.rfc-editor.org/policy.html

Further, in the IANA COnsiderations section, I would change:
  This document describes the frwkFeedbackPib Policy Information Base
  (PIB) module for standardization under the "pib" branch registered
  with IANA. An IANA assigned PIB number is requested for this PIB
  under the "pib" branch.
Into:
  This document describes the frwkFeedbackPib Policy Information Base
  (PIB) module for registration under the "pib" branch registered
  with IANA. The IANA has assigned PIB number TBD.

While you're at it, you migth update the FRAMEWORK PIB reference to
point to RFC3318. And to let FEEDBACKfWRK reference point to RFC3483.

Let me know (asap) if the above is OK and if Martin can quickly 
spin a new revision.

Thanks,
Bert 

> -----Original Message-----
> From: Bokaemper, Martin [mailto:[email-masked]]
> Sent: donderdag 19 december 2002 21:16
> To: Rap-wg (E-mail)
> Cc: 'Wijnen, Bert (Bert)'
> Subject: FW: draft-ietf-rap-feedback-fr-pib-05.txt submission
> 
> 
> Hello!
> 
> A version of the draft with changes to address Berts comments
> has just been submitted.
> The changes:
> - 'portion of Policy Information Base' change in Abstract
> - REVISION and LAST-UPDATED clause updated & synced.
> - Clarified DESCRIPTIONs for frwkFeedbackActionList,
>   frwkFeedbackActionListTable, frwkFeedbackActionListTag
>   and frwkFeedbackActionListRefID.
> - added [RFC2119] reference
> - updated DESCRIPTION of Usage64 objects to for initialization
>   of Usage64.
> - housekeeping ('Last Updated', 'Expiration' and TOC)
> 
> Unchanged:
> - Usage32/64 - see todays discussion on the list
> 
> ciao,
> Martin.
> 
> -----Original Message-----
> From: Bokaemper, Martin 
> Sent: Thursday, December 19, 2002 2:56 PM
> To: [email-masked]'
> Cc: 'Rawlins, Diana'; Bokaemper, Martin; 'Kwok Ho Chan (Kwok Ho Chan
> [[email-masked]])'; Hahn, Scott; 'Wijnen, Bert (Bert)';
> Kulkarni, Amol; [email-masked]'
> Subject: draft-ietf-rap-feedback-fr-pib-05.txt submission
> 
> 
> I would like to submit an updated Internet Draft. This draft 
> is a work of
> the Resource Allocation Protocol (RAP) WG. The details are as follows:
> 
>        Title     :  Framework Policy Information Base for 
> Usage Feedback
>        Filename  :  draft-ietf-rap-feedback-fr-pib-05.txt
>   
> Please let me know if there are any problems.
> 
> Thanks,
> Martin.
> 
> 
>

---

From: "Martin Bokaemper" <[email-masked]>
Date: Fri, 4 Apr 2003 10:37:22 -0500

Hello Bert!

> propose it for publication as Informational RFC.
[... skipped changes ...]
> Let me know (asap) if the above is OK and if Martin can quickly 

All the changes are fine with me and I will produce a
new revision of the draft. I plan to send it to the
list and [email-masked] later today.

Thanks,
Martin.
--

---

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Fri, 4 Apr 2003 17:49:17 +0200

Great, thanks

Thanks,
Bert 

> From: Martin Bokaemper [mailto:[email-masked]]
> Sent: vrijdag 4 april 2003 17:37
> To: Wijnen, Bert (Bert); Rap-wg (E-mail)
> Subject: RE: draft-ietf-rap-feedback-fr-pib-05.txt submission
> 
> 
> Hello Bert!
>

---

From: "Rawlins, Diana" <[email-masked]>
Date: Fri, 04 Apr 2003 15:55:51 +0000

Martin, 

Yes I agree and thanks for getting this out.

-Diana

-----Original Message-----
From: Wijnen, Bert (Bert) [mailto:[email-masked]] 
Sent: Friday, April 04, 2003 9:49 AM
To: Martin Bokaemper; Wijnen, Bert (Bert); Rap-wg (E-mail)
Subject: RE: draft-ietf-rap-feedback-fr-pib-05.txt submission

Great, thanks

Thanks,
Bert

---

From: Kwok Ho Chan <[email-masked]>
Date: Fri, 04 Apr 2003 11:16:54 -0500

Bert and draft co-authors:
These changes are OK for me.
Thanks!
-- Kwok --

---

From: "Martin Bokaemper" <[email-masked]>
Date: Fri, 4 Apr 2003 15:31:05 -0500

Hello,

The updated version of the draft that just went
out has the changes suggested by Bert (see his 
email below) and the following additional 
modifications:
- updated dates for 'last updated' and 'expiration'
  of the draft and 'LAST-UPDATED' and 'REVISION'
  in the PIB.
- updated the 'Informational References':
  draft-ietf-rap-cops-tls has a new revision and
  diffserv-pib is now RFC 3317.
- minor typos in the references, ',"' vs. '",'

Sorry about the first submission with the 
non-ascii data at the end.

Thanks,
Martin.

-----Original Message-----
From: Wijnen, Bert (Bert) [mailto:[email-masked]]
Sent: Friday, April 04, 2003 8:55 AM
To: Martin Bokaemper; Rap-wg (E-mail)
Cc: 'Wijnen, Bert (Bert)'
Subject: RE: draft-ietf-rap-feedback-fr-pib-05.txt submission

However, 

      DESCRIPTION

Should become

      DESCRIPTION

Thanks,
Bert

---

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Fri, 4 Apr 2003 22:56:41 +0200

You made one typo in the [SMI2] reference.
You type RFC 2587 instead of RFC 2578.
I can handle that with a note-to-rfcEditor.
Pls keep an eye on it, so that we check it during 
RFC-Editor 48-hour author call.

Thanks,
Bert 

> Sent: vrijdag 4 april 2003 22:31
> To: Rap-wg (E-mail)
> Cc: Wijnen, Bert (Bert)